using System;
using System.Collections.Generic;
using System.Text;
using System.Runtime.Serialization;
namespace Siger.Middlelayer.Redis.RedisEntities
{
    /// <summary>
    /// CC 数据切分类型
    /// </summary>
    public class CCInitializeConfig: RedisEntityBase
    {
        [DataMember(Name = "pn")]
        public int pn { get; set; }
        [DataMember(Name = "spindleID")]
        public int spindleID { get; set; }
        [DataMember(Name = "mode")]
        public int mode { get; set; }
        [DataMember(Name = "tnFilter")]
        public int tnFilter { get; set; }
        [DataMember(Name = "fro")]
        public double fro { get; set; }
        [DataMember(Name = "sro")]
        public double sro { get; set; }
        [DataMember(Name = "time")]
        public long time { get; set; }
    }
}
